## ttf-sawarabi-mincho 20100315

=== debian/changelog ===
ttf-sawarabi-mincho (20100315-1) unstable; urgency=low

  * New upstream release
  * Upload to Official repository (Closes: #521527)

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 22:24:34 +0900

ttf-sawarabi-mincho (20090204-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 17:27:11 +0900
