=== debian/control ===
Source: ttf-sawarabi-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-sawarabi-mincho/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sawarabi-mincho/
Homepage: http://sourceforge.jp/projects/sawarabi-fonts


Package: ttf-sawarabi-mincho
Architecture: all
Depends: ${misc:Depends}
Description: Japanese mincho font - Sawarabi Mincho font
 Sawarabi Mincho is an original serif font including kanji, kana and Latin 
 characters. At present it has only about 300 glyphs.
