## ttf-sawarabi-mincho 20110220

=== debian/changelog ===
ttf-sawarabi-mincho (20110220-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up Standards-Version: 3.9.1 with no change

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:18:27 +0900
