=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-sawarabi-mincho/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sawarabi-mincho/
 Homepage: http://sourceforge.jp/projects/sawarabi-fonts
